Subject: Info on Thermo data of glucose

From: [email-masked] (Eddy Karmana)
Date: 27 Mar 1996 20:25:11 GMT

Hi, I'm a student in U of Pittsburgh, and we're doing a project which will
require the thermodynamic data of glucose and (if indeed available) the glucose
polymer (up to 7). The data required includes properties like heat capacities,
heat of formation, heat of combustion, and other things in that area. Since I'm
not familiar in this area, I'm having trouble finding any source that provides
those data (Handbook of Biochemistry doesn't have them). We will appreciate it
if anyone can help giving us information on where the data is available. Please
e-mail me at [email-masked]. Thanks in advance!

Eddy Karmana
Dept. of Chemical Engineering
University of Pittsburgh

---

From: [email-masked] (Rich Mateles)
Date: 28 Mar 1996 21:50:19 GMT

Take a look in Perry's Handbook of Chemical Engineering.  I believe the 
info will be there.